services:
  nexus:
    image: icontainer/jetty:12
    restart: always
    container_name: ${CONTAINER_NAME}
    ports:
      - ${PANEL_APP_PORT_HTTP}:8000
    volumes:
      - ./app:/app
    environment:
      WORKDIR: /app
    networks:
      - icontainer-network
    labels:
      createdBy: "Apps"
networks:
  icontainer-network:
    external: true